body {
line-height: 100%;
margin-top: 0px;
text-align: center;
font-size: 1em;
color:#0000;
background-color:#CCCCCC;
color: #;
background-image: url(images/bgyellowsquare.gif);
}

#container {
width: 740px;
height: 100%;
border: 4px double #8F865B;
margin-top: 20px;
margin-left: auto;
margin-right: auto;
background-color: #443E26;
background-repeat: repeat-x;
}

#header {
width: 734px;
height: 72px;
margin-top: 2px;
margin-bottom: 4px;
margin-left: 0px;
margin-right: 0px;
border: 2px outset #6F6740;
background-image: url(images/0.jpg);
text-align:center;
vertical-align:text-bottom;;
background-repeat: repeat-x;
}

#content {
padding: 3px;
height: 100%;
margin-left: 460px;
margin-right: 3px;
text-align: left;font-size: 1em; color:#D1EEC0;
background-image: url(images/2.jpg);
background-repeat:no-repeat;
background-color: #443E26;
border: 2px;
}
#content-music {
width: 500px;
height: 100%;
padding: 3px;
margin-top: 0px;
margin-left: 220px;
margin-right: 3px;
text-align: left;
font-size: 12px;
color:#D1EEC0;
background-color: #443E26;
background-repeat:repeat;
border: 2px;
font-family: Arial, Helvetica, sans-serif;
}

img.left {
float:left;
padding:0px;
margin-right:3px;
border:1px solid #B5B5B5;
}

#sidebar-a {
float: left;
width: 208px;
margin-right: 3px;
margin-left: 0px;
padding: 3px;
background-color: #443E26;
border: 2px;
}

#sidebar-b {
float: left;
width: 240px;
height: 520px;
margin-left: 3px;
padding: 3px;
background-color: #443E26;
background-image: url(images/fp1.jpg);
background-repeat:no-repeat;
border: 2px;
}

#sidebar-c {
float: right;
width: 260px;
height: 100%;
margin-right: 3px;
margin-left: 0px;
padding: 3px;
background-image: url(images/2.jpg);
background-repeat:no-repeat;
background-color: #443E26;
border: 2px;
}

#tb {
float: left;
margin: 0.0em;
margin-top: 20px;
margin-left: 4px;
padding: 4px;
border: 1px solid #fff;
text-align: center;font-size: 1.0em; color:#DEDA9B;
font-family:"engravers mt bold", verdana, arial, sans-serif, times;
background-color: #6F6740;
}

#tb2 {
float: left;;
margin: 0.0em;
margin-top: 20px;
margin-left: 30px;
padding: 5px;
border: 2px solid red;
text-align: center; font-size: 2.0em; color:red;
font-family:"times new roman bold italic", verdana, arial, sans-serif, times;
background-color: #D1EEC0;
}

pre {
text-align: center;
font-size: 2.0em; color:red;
font-family:"times new roman bold", verdana, arial, sans-serif, times;
}

h1 {
text-align: center;font-size: 2.0em; color:#EFEFEF; margin-top: 0px; padding: 2px; border: 0px outset #fff;
font-family:"times new roman bold";}

h3 {
text-align: center;font-size: 1.0em; color:#D1EEC0; margin-top: 5px; padding: 2px; border: 0px outset #fff;
font-family:"engravers mt bold", verdana, arial, sans-serif, times;}

h4 {
text-align: center;font-size: 0.7em; color:#D1EEC0; margin-top: 1px; padding: 1px; border: 0px outset #fff;
font-family:"engravers mt bold", verdana, arial, sans-serif, times;
}
h5 {
text-align: center;font-size: 0.6em; color:#82A771; margin-top: 1px; padding: 1px; border: 0px outset #fff;
font-family:"engravers mt bold", verdana, arial, sans-serif;
}

a{
text-decoration: none;
background-color: #;
color: #7D8A5C;
}

a:hover {
color: #D1EEC0;
text-decoration: none;
background-color: #;
}
ul { color: #fff;
margin-left:17px;
}
td {
padding-top:1px;
padding-right:1px;
padding-left:1px;
text-align:top;
color:white;
font-size:10.0pt;
font-weight:400;
font-style:normal;
font-family:Arial;
border:thin;
white-space:nowrap;
}

p {
border-left: 0px solid #8F865B;
padding: 0px 0px 5px 5px;
margin-left: 5px;
margin-right: 5px;
margin-top: 5px;
text-align: left;
word-spacing: 2px;
font-size: 12px;
color: #D1EEC0;
font-family: Arial, Helvetica, sans-serif;
}

.menu {
width: 100%;
margin-top: 6.5em;
margin-bottom: 0;
margin-left: 0px;
margin-right: 0;
padding: 0px;
background: #;
}
.menu li {
width: 20%;
float: left;
display: inline; 
list-style-type: none;
margin: 0; padding: 0;
margin-left: 7px;
}
.menu li a {
background: #;
color: #BEA5A1;
border: solid 0.0em #843D09;
display: block;
height: 100%;
padding: 0.2em;
text-align: center;
text-decoration: none;
width: 100%;
}
.menu li a:hover {
background: #;
text-decoration: underline;
color: black;
}
.clear {
visibility: hidden;
clear: both;
font-size: 1px;
}

#footer {
clear: both;
padding: 6px;
margin: 4px;
margin-left: 0px;
margin-right: 0px;
background-color: #443E26;
text-align: center;
color: #000;
height: 12px;
border: 2px outset #6F6740;
font-size: 15px;
width: 720px;
}
